@media (max-width:767px){
.global__header .mobile--only .search__site__icon .search--icon {
    right: 0;
    top: 2px;
}
.global__header .mobile--only .search__site__icon {
    margin-right: 60px;
}
.global__header .mobile--only .search__form {
    top: 0;
    left: 0;
	height: auto;
	}
	.global__header .mobile--only .search__site__icon .search--icon.open {
    right: -60px;
}
.global__header .search__form input.collapsed {
    height: 60px;
}
.global__header.collapsed {
    height: 60px !important;
}
}